package com.qmth.teachcloud.report.business.bean.dto.query;

/**
 * @Description:
 * @Author: CaoZixuan
 * @Date:
 */
public class TBSchoolCollegeDto {
    private Long schoolId;
    private String collegeName;
    private String collegeCode;

    public Long getSchoolId() {
        return schoolId;
    }

    public void setSchoolId(Long schoolId) {
        this.schoolId = schoolId;
    }

    public String getCollegeName() {
        return collegeName;
    }

    public void setCollegeName(String collegeName) {
        this.collegeName = collegeName;
    }

    public String getCollegeCode() {
        return collegeCode;
    }

    public void setCollegeCode(String collegeCode) {
        this.collegeCode = collegeCode;
    }
}
